<ART ID="01998" PID="2315" JID="147" BPAGE="1947" EPAGE="1957" PII="S0217984909019983" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2009">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>STRUCTURAL, DIELECTRIC AND TRANSPORT PROPERTIES OF <F>(<RM>PbSm</RM>)(<RM>ZrTi</RM>)<RM>O</RM><INF>3</INF></F> CERAMICS</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>RAJIV</FNM>
<SNM>RANJAN</SNM>
<X-REF REFID="S0217984909019983AF001"></X-REF>
</AUT>
<AUT>
<FNM>RAJIV</FNM>
<SNM>KUMAR</SNM>
<X-REF REFID="S0217984909019983AF002"></X-REF>
</AUT>
<AUT>
<FNM>BANARJI</FNM>
<SNM>BEHERA</SNM>
<X-REF REFID="S0217984909019983AF003"></X-REF>
</AUT>
<AUT>
<FNM>R. N. P.</FNM>
<SNM>CHOUDHARY</SNM>
<EAD>crnpfl@phy.iitkgp.ernet.in</EAD>
<X-REF REFID="S0217984909019983FN001"></X-REF>
<X-REF REFID="S0217984909019983AF003"></X-REF>
</AUT>
<FTN ID="S0217984909019983FN001">
<P>Corresponding author.</P></FTN>
<AFF ID="S0217984909019983AF001">Department of Physics, Jamshedpur Co-operative College, Jamshedpur 831036, <CNY>India</CNY></AFF>
<AFF ID="S0217984909019983AF002">Department of Physics, Jamshedpur Worker's College, Jamshedpur 831036, <CNY>India</CNY></AFF>
<AFF ID="S0217984909019983AF003">Department of Physics and Meteorology, IIT Kharagpur 721302, <CNY>India</CNY></AFF>
</A-GRP>
<HIST>
<RE>27 August 2008</RE>
<RV>28 November 2008</RV>
</HIST>
<ABST>
<P>The solid solutions of <F><RM>Pb</RM><INF>1-x</INF><RM>Sm</RM><INF>x</INF>(<RM>Zr</RM><INF>0.50</INF><RM>Ti</RM><INF>0.50</INF>)<INF>1-x/4</INF><RM>O</RM><INF>3</INF></F> (PSZT), <F>x = 0.00</F>, 0.03, 0.06 and 0.09 were prepared by a mixed oxide method at high temperature (sintering temperature 1200&#x00B0;C). Preliminary X-ray structural analysis suggests the formation of single-phase compounds at room temperature in tetragonal crystal system. The microstructural SEM analysis shows that the grains of the materials are almost spherical and also uniformly distributed over the surface. Detailed studies of dielectric properties (&#x03B5;, <F><RM>tan</RM>&#x03B4;</F> and &#x03C3;) of the materials in a wide temperature range (30&#x2013;500&#x00B0;C) at different frequencies (10<SUP>3</SUP>&#x2013;10<SUP>6</SUP> Hz) reveal that the compounds have transition temperatures well above the room temperature. The analysis of the diffusivity of the dielectric peaks in these compounds provides values between 1 and 2, where the higher values indicate great disorder in the system. The temperature dependence of ac conductivity and the value of activation energy in different regions suggest that the conduction process is of mixed type (i.e. singly ionized in ferroelectric region and doubly ionized in paraelectric phase).</P>
</ABST>
<KWDG>
<KWD>X-ray diffraction</KWD>
<KWD>permittivity</KWD>
<KWD>dielectric loss</KWD>
<KWD>conductivity</KWD>
</KWDG>
</FRONT>
</ART>
